.container {
  max-width: 400px;
  background: rgb(92, 31, 179);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin: auto;
}

body{
  background-color:antiquewhite;
  font-family: 'Lucida Console';
  font-size: small;
  line-height: 120%;
  font-size: medium;
}

.end{
  text-align: right;
}

h1{
  color: rgb(232, 41, 41);
  font-weight: bold;
}

a{
  color: black;
  text-decoration-line: none;
}

p{
  color: black;
  text-align: right;
}

.line {
  border-bottom: 2px dashed rgb(232, 41, 41);
  margin-top: 10px;
  width: 100%;
}

.searchContainer {
  margin: 20px 0;
}

.inputField {
  padding: 10px;
  width: 70%;
  border: 1px solid #6e1717;
  border-radius: 5px;
}

.searchBtn {
  padding: 10px;
  background: #007bff;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

#weatherContainer {
  display: none; /* Hide until data is available to display */
}

#errorMessage {
  color: red;
  font-weight: bold;
}